.jackpotValueLandscape {
    font-size: 4.8vh;
    height: 5.6vh;
    padding-top: 0.5vh;
}
#jackpotBannerPortrait {
    background-size: contain;
    height: calc(100vw * 0.3056);
}
#jackpotBannerPortrait table tr:first-child {
    height: 15vw !important;
}
.wiener_history_container {
    display: flex;
    position: absolute;
    width: 100%;
    height: 350px;
    overflow-y: auto;
}

.wiener_history_popup {
    margin: auto;
    position: relative;
    height: auto;
}

.wiener_history_popup .gameresult {
    display: grid;
    margin: auto;
    width: 70%;
}

.wiener_history_btn_close {
    position: fixed;
    top: 45px;
    right: 20px;
    /* Default for mobile */
    background-color: rgba(71, 70, 69, 0.546);
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    cursor: pointer;
}

/* For desktop screens */
@media screen and (max-width: 768px) {
    img {
        object-fit: scale-down;
        width: 300px;
    }
}

@media screen and (min-width: 1000px) {
    .wiener_history_btn_close {
        right: 320px;
        top: 65px;
    }
}

.wiener_history_btn_span {
    font-size: 60px;
    font-weight: bold;
    color: rgb(248, 40, 40);
    padding: 0;
    font-size: 30px;
}
